/* =====================================================
   JJSURGEONS – CONTROL REAL DEL HERO (SIN EFECTOS)
   ===================================================== */

/* 1️⃣ QUITAR overlay oscuro del template */
.page-title.bg-overlay::before {
  display: none !important;
}

/* 2️⃣ CONTROLAR EL FONDO REAL */
.page-title.page-title-layout1 {
  background-size: 100% auto !important; /* MENOS ZOOM */
  background-position: 85% 55% !important; /* DERECHA / ABAJO */
}

/* 3️⃣ BORDE BLANCO AL TEXTO (LIMPIO, SIN BLUR) */
.page-title .pagetitle__heading {
  color: #0e204d;
}
/*texto de sobre nosotros*/

.page-title .pagetitle__desc {
  color: #0e204d;
}

/* Evita que se vea el <img> porque el template ya lo usa como background */
.page-title.page-title-layout1 .bg-img img {
  display: none !important;
}

.page-title.page-title-layout1 {
  background-repeat: no-repeat !important;
}
